Search results

  1. M

    openlitespeed 1.7.15 upgrage broken

    thanks for fixing issue - 1.7.15-4 postinstall runs w/o errors. there is last issue we have after every update: We have dpkg configuration: ``` /etc/dpkg/dpkg.cfg.d/50_litespeed: file.managed: - user: root - group: root - mode: '644' - contents: | path-exclude...
  2. M

    openlitespeed 1.7.15 upgrage broken

    tested 1.7.15-3, postrm script works ok. But still there are problems with postinstall script: #!/bin/bash # postinst script for openlitespeed # # see: dh_installdeb(1) set -ex <-- set -e is headache in post install script. If something goes wrong... installation never ends. If it is first...
  3. M

    openlitespeed 1.7.15 upgrage broken

    It wasnt problem for us, configs were deleted already after night auto install. But we have 4 salt litespeed recipes that complely install desired installation w/o web admin (actually it is turned off by recipes), so we restored everything.
  4. M

    openlitespeed 1.7.15 upgrage broken

    If I just install openlitespeed, installation have to setup everything. I do not need to have any configs to make installation working. Our salt reciptes configure everything, and we have really big number of installation working on 1.7.14 and now even 1.7.15. I just do not want to have broken...
  5. M

    openlitespeed 1.7.15 upgrage broken

    tried fresh install with both shells: Setting up openlitespeed (1.7.15-1+bullseye) ... dpkg: error processing package openlitespeed (--configure): installed openlitespeed package post-installation script subprocess was killed by signal (Killed) dpkg: dependency problems prevent configuration...
  6. M

    openlitespeed 1.7.15 upgrage broken

    changed /bin/sh -> bash but still w/o luck. Unpacking openlitespeed (1.7.15-1+bullseye) over (1.7.14-1+bullseye) ... dpkg: warning: old openlitespeed package post-removal script subprocess returned error exit status 1 dpkg: trying script from the new package instead ... dpkg: error processing...
  7. M

    lsphp8.1 support

    thanks, installed... working ok
  8. M

    openlitespeed 1.7.15 upgrage broken

    Unpacking openlitespeed (1.7.15-1+bullseye) over (1.7.14-1+bullseye) ... /var/lib/dpkg/info/openlitespeed.postrm: 8: Syntax error: "(" unexpected dpkg: warning: old openlitespeed package post-removal script subprocess returned error exit status 2 dpkg: trying script from the new package instead...
  9. M

    lsphp8.1 support

    It seems packages for lsphp 8.1 for centos available form dec 2021. But for debian/ubuntu still there are no packages.
Top